Timeout File Reference
`#include <osg/Transform>`
`#include <osgPresentation/SlideEventHandler>`

Go to the source code of this file.

## Classes

class | osgPresentation::HUDSettings
class | osgPresentation::Timeout

## Namespaces

namespace | osgPresentation

## Macros

#define | OSGPRESENTATION_TIMOUTOUT 1

## Macro Definition Documentation

## OSGPRESENTATION_TIMOUTOUT

#define OSGPRESENTATION_TIMOUTOUT 1